#menu_hamburguer {/*não aparecerá por padrão*/
    display: none;
    font-size: 32px;
    cursor: pointer;
}
menu{
    display: flex;
    height: 90px;
    justify-content: space-around;
    position: fixed; 
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1); 
    z-index: 1000; 
}
.logo_getinfo img{
    width: 100px;
    height: 85px;
}
nav{
    display: flex;
    align-items: center;
    gap: 25px;
}
.a_hover {
    text-decoration: none; 
    color: #333; 
    position: relative; 
    transition: color 0.3s ease; 
}

.a_hover:hover {
    color: #F15B43; 
}
.botao_header {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #F15B43; 
    color: #fff; 
    height: 30px;
    border: none; 
    border-radius: 5px; 
    padding: 10px 20px; 
    font-size: 14px; 
    cursor: pointer; 
    transition: background-color 0.3s ease; 
}

.botao_header a{
    color: white;
}
.botao_header:hover{
    transform: scale(1.005); 
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.3); 
}
/* Estilo para o link dentro do botão */
button a {
    text-decoration: none;
}
/* Estilos para o menu dropdown */
.dropdown {
    position: relative;
}

#iconenav {
    vertical-align: middle; 
}

/* Estilos para o menu dropdown */
.dropdown-menu {
    display: none; 
    position: absolute; 
    top: 100%; 
    left: 0;
    background-color: #fff; 
    border: 1px solid #ccc; 
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15); 
    z-index: 1000; 
    min-width: 130px; 
}

.dropdown-menu li {
    list-style: none; 

}

/* links dentro do menu dropdown */
.dropdown-menu a {
    text-transform: lowercase;
    display: block; 
    padding: 10px 15px; 
    color: #333; 
    text-decoration: none; 
}

.dropdown-menu a:hover {
    background-color: #f0f0f0; 
}

.dropdown:hover .dropdown-menu {
    display: block; 
}